function y = atanh(z)
%ATANH	Inverse hyperbolic tangent.
%	ATANH(X) is the inverse hyperbolic tangent of the elements of X.

%	Copyright (c) 1984-94 by The MathWorks, Inc.

y = log((1 + z)./(1 - z))/2;
